## fenics-ufl 2023.1.1.post0

=== debian/changelog ===
fenics-ufl (2023.1.1.post0-6) unstable; urgency=medium

  * python3-ufl Breaks: fenicsx-performance-tests-source (<< 0.6~)
    (performance test Elasticity.py uses geometric_dimension)

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Jul 2023 16:13:52 +0200

fenics-ufl (2023.1.1.post0-5) unstable; urgency=medium

  * python3-ufl Breaks: python3-dolfinx (<< 1:0.6~)

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Jul 2023 15:12:08 +0200

fenics-ufl (2023.1.1.post0-4) unstable; urgency=medium

  * python3-ufl Breaks: python3-basix (<< 0.6~)
    (UFL now adds sobolev_space)

 -- Drew Parsons <dparsons@debian.org>  Mon, 03 Jul 2023 15:07:26 +0200

fenics-ufl (2023.1.1.post0-3) unstable; urgency=medium

  * python3-ufl 2023 Breaks: python3-dolfin (<< 2019.2.0~legacy~)

 -- Drew Parsons <dparsons@debian.org>  Sun, 02 Jul 2023 10:42:58 +0200

fenics-ufl (2023.1.1.post0-2) unstable; urgency=medium

  * push UFL 2023 (and dolfinx 0.6) to unstable

 -- Drew Parsons <dparsons@debian.org>  Sat, 24 Jun 2023 14:54:22 +0200

fenics-ufl (2023.1.1.post0-1exp1) experimental; urgency=medium

  * New upstream release.
  * update debian/watch to latest recommended format (catches .post0)
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 01 Feb 2023 13:01:29 +0100

fenics-ufl (2023.1.0-1exp2) experimental; urgency=medium

  * Change source package name to fenics-ufl.  The 2023.1.0 release
    has now diverged far enough that old dolfin now breaks completely.
    Need to distinguish current ufl (this package, for ffcx, dolfinx)
    from legacy ufl. Binary packages remain unchanged, in line with
    upstream package naming practice (ufl was never updated to uflx,
    unlike ffc which was updated as ffcx).
  * provide full docs (HTML) in doc package
    - Build-Depends: python3-sphinx, libjs-mathjax

 -- Drew Parsons <dparsons@debian.org>  Mon, 16 Jan 2023 03:08:52 +0100

ufl (2023.1.0-1exp1) experimental; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sun, 15 Jan 2023 00:34:18 +0100

ufl (2022.2.0-2) unstable; urgency=medium

  * push 2022.2 to unstable

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Sep 2022 12:00:28 +0200

ufl (2022.2.0-1exp1) experimental; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Tue, 16 Aug 2022 21:39:36 +0200

ufl (2022.1.0-2) unstable; urgency=medium

  * push ufl 2022.1 to unstable

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Jun 2022 12:30:48 +0200

ufl (2022.1.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - applies debian patches fix_global_derivatives_PR63.patch
      and prism_PR58.patch
    - update debian/copyright for demo filename change *.ufl -> *.py
  * Build-Depends: pybuild-plugin-pyproject (build with pyproject.toml)
  * run debian/tests over all supported python versions
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 06 Jun 2022 15:53:01 +0200

ufl (2021.1.0-4) unstable; urgency=medium

  * release ufl 2021.1 to unstable

 -- Drew Parsons <dparsons@debian.org>  Wed, 20 Oct 2021 23:38:39 +0200

ufl (2021.1.0-3) experimental; urgency=medium

  * debian patch fix_global_derivatives_PR63.patch applies upstream
    PR#63 to fix handling of global derivatives that triggered an
    Exception in ffcx causing dolfinx tests to fail.
  * update debian/copyright
  * update Build-Depends: python3-all:any (>= 3.6)

 -- Drew Parsons <dparsons@debian.org>  Mon, 11 Oct 2021 19:49:23 +0200

ufl (2021.1.0-2) experimental; urgency=medium

  * debian patch prism_PR58.patch adds the prism (wedge) cell.
    Upstream PR#58.
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 09 Sep 2021 12:12:07 +0300

ufl (2021.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove signature file (pgpsigurlmangle=*.asc) from debian/watch,
    together with debian/upstream/signing-key.asc.
    Signed release file not provided by github infrastructure.

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 May 2021 15:02:04 +0200

ufl (2019.2.0~git20210211.d60cd09-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 13 Feb 2021 02:12:19 +0100

ufl (2019.2.0~git20200928.057c5f6-1) unstable; urgency=medium

  * New upstream snapshot.
    - applies debian patch point_vertex_cells_6b09484.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Sep 2020 16:30:40 +0800

ufl (2019.2.0~git20200610.3492e72-2) unstable; urgency=medium

  * debian patch point_vertex_cells_6b09484.patch applies upstream
    commit #6b09484 to support point/vertex cells.

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jul 2020 19:52:16 +0800

ufl (2019.2.0~git20200610.3492e72-1) unstable; urgency=medium

  * New upstream snapshot.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Thu, 11 Jun 2020 14:21:06 +0800

ufl (2019.2.0~git20200129.4516a6d-1) unstable; urgency=medium

  * New upstream snapshot for dolfinx.

 -- Drew Parsons <dparsons@debian.org>  Sun, 19 Apr 2020 22:45:53 +0800

ufl (2019.2.0~git20191118.287c42a-1) experimental; urgency=medium

  * New upstream snapshot for dolfinx.
  * update upstream source repo to https://github.com/FEniCS/ufl
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 01:36:08 +0800

ufl (2019.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-ufl

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 12:00:45 +0800

ufl (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 10:41:16 +0800

ufl (2019.1.0~git20190220-1) experimental; urgency=medium

  * New upstream test release.
    - applies patches inspect_API_update_09d5ec8.patch
      inspect_API_update_94c0873.patch

