=== debian/control ===
Source: fenics-ufl
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all:any (>= 3.6),
 python3-setuptools,
 python3-numpy,
 python3-pytest,
 python3-sphinx,
 libjs-mathjax <!nodoc>
Standards-Version: 4.6.2
Homepage: http://fenicsproject.org
Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-ufl.git
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-ufl

Package: python3-ufl
Architecture: all
Depends:
 python3-numpy,
 python3-pkg-resources,
 ${python3:Depends},
 ${misc:Depends}
Suggests: python-ufl-doc
Breaks: python3-dolfin (<< 2019.2.0~legacy~),
 python3-basix (<< 0.6~),
 python3-dolfinx (<< 1:0.6~),
 fenicsx-performance-tests-source (<< 0.6~)
Conflicts: python-ufl (<< 2018.1~)
Replaces: python-ufl
Description: unified language for form-compilers (Python 3)
 UFL (Unified Form Language) is a unified language for definition of
 variational forms intended for finite element discretization. More
 precisely, it defines a fixed interface for choosing finite element
 spaces and defining expressions for weak forms in a notation close to
 mathematical notation.  The form compilers FFC and SyFi use UFL as
 their end-user interface, producing UFC implementations as their
 output.
 .
 This package installs the library for Python 3.

Package: python-ufl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
Description: documentation and demos for UFL
 UFL (Unified Form Language) is a unified language for definition of
 variational forms intended for finite element discretization. More precisely,
 it defines a fixed interface for choosing finite element spaces and defining
 expressions for weak forms in a notation close to mathematical notation.
 The form compilers FFC and SyFi use UFL as their end-user interface,
 producing UFC implementations as their output.
 .
 This package contains documentation and demos for UFL.
