## fenics-ufl 2023.2.0

=== debian/changelog ===
fenics-ufl (2023.2.0-2) unstable; urgency=medium

  * dh_clean removes generated api-doc files. Closes: #1045016

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Oct 2023 15:39:01 +0100

fenics-ufl (2023.2.0-1exp1) experimental; urgency=medium

  * New upstream release for fenicsx 0.7
    - removes ufl/algorithms/elementtransformations.py
    - Breaks fenicsx components << 0.7

 -- Drew Parsons <dparsons@debian.org>  Wed, 04 Oct 2023 18:49:20 +0200
