=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
  ${misc:Depends}
 Suggests: python-ufl-doc
 Breaks: python3-dolfin (<< 2019.2.0~legacy~),
- python3-basix (<< 0.6~),
- python3-dolfinx (<< 1:0.6~),
- fenicsx-performance-tests-source (<< 0.6~)
+ python3-basix (<< 0.7~),
+ python3-dolfinx (<< 1:0.7~),
+ fenicsx-performance-tests-source (<< 0.7~)
 Conflicts: python-ufl (<< 2018.1~)
 Replaces: python-ufl
 Description: unified language for form-compilers (Python 3)
