## fenics-ufl 2024.1.0

=== debian/changelog ===
fenics-ufl (2024.1.0-1) unstable; urgency=medium

  * New upstream release for FEniCSx 0.8
  * Add Francesco Ballarin to uploaders
  * Update Breaks for other FEniCSx components << 0.8

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 25 Apr 2024 07:10:23 +0000

fenics-ufl (2023.2.0+git20240402.d25a40d-1) experimental; urgency=medium

  * New upstream snapshot (for fenicsx 0.8)
    - Build-Depends: python3-wheel, python3-setuptools (>= 62~)
    - toplevel doc README.md not README.rst
    - debian/copyright: drop demo/RestrictedElement.py
  * use dh_installexamples to install demos
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Sun, 07 Apr 2024 12:59:23 +0200
