## fenics-ufl 2024.2.0

=== debian/changelog ===
fenics-ufl (2024.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Tue, 05 Nov 2024 08:13:26 +0000

fenics-ufl (2024.2.0-1exp1) experimental; urgency=medium

  * New upstream release for FEniCSx 0.9
  * OpenMPI 5.0 changed the name and the value of the environment variable to
    allow oversubscription from
       export OMPI_MCA_rmaps_base_oversubscribe=1
    to
       export PRTE_MCA_rmaps_default_mapping_policy=":oversubscribe"

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 20 Oct 2024 13:33:53 +0000
