=== debian/control ===
--- 
+++ 
@@ -2,18 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
+Uploaders:
+ Johannes Ring <johannr@simula.no>,
+ Drew Parsons <dparsons@debian.org>,
+ Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all:any (>= 3.6),
- python3-setuptools,
+ python3-setuptools (>= 62~),
+ python3-wheel,
  python3-numpy,
  python3-pytest,
  python3-sphinx,
  libjs-mathjax <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-ufl.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-ufl
@@ -27,9 +31,9 @@
  ${misc:Depends}
 Suggests: python-ufl-doc
 Breaks: python3-dolfin (<< 2019.2.0~legacy~),
- python3-basix (<< 0.7~),
- python3-dolfinx (<< 1:0.7~),
- fenicsx-performance-tests-source (<< 0.7~)
+ python3-basix (<< 0.8~),
+ python3-dolfinx (<< 1:0.8~),
+ fenicsx-performance-tests-source (<< 0.8~)
 Conflicts: python-ufl (<< 2018.1~)
 Replaces: python-ufl
 Description: unified language for form-compilers (Python 3)
