=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -rf *.egg-info
+	rm -rf doc/sphinx/source/api-doc
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_clean:
