## fenics-ufl 2025.2.0.post0

=== debian/changelog ===
fenics-ufl (2025.2.0.post0-1exp1) experimental; urgency=medium

  * New upstream release
  * update debian/rules and doc_local_mathjax.patch for eliminated
    sphinx subdir
  * debian patch doc_build.patch fixes the doc build (debris from the
    eliminated sphinx subdir)
  * enable build-time tests

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 Nov 2025 23:19:15 +0100

fenics-ufl (2024.2.0-3) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-pkg-resources (Closes: #1083393)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 May 2025 02:05:11 +0200
