=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all:any (>= 3.6),
  python3-setuptools (>= 62~),
@@ -26,7 +26,6 @@
 Architecture: all
 Depends:
  python3-numpy,
- python3-pkg-resources,
  ${python3:Depends},
  ${misc:Depends}
 Suggests: python-ufl-doc
