## fenics-ufl 2025.2.1

=== debian/changelog ===
fenics-ufl (2025.2.1-1) unstable; urgency=medium

  * New upstream release
  * update debian/watch to v5 GitHub template
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Fri, 06 Feb 2026 10:53:08 +0100

fenics-ufl (2025.2.0.post0-3) unstable; urgency=medium

  * debian patch test_floating_point_PR458.patch applies upstream
    PR#458 to fix tests to use pytest.approx with floating point
    numbers. Needed to pass tests on i386.

 -- Drew Parsons <dparsons@debian.org>  Mon, 22 Dec 2025 15:23:51 +0100

fenics-ufl (2025.2.0.post0-2) unstable; urgency=medium

  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 21 Dec 2025 09:24:21 +0100
