=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest,
  python3-sphinx,
  libjs-mathjax <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-ufl.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-ufl
